@import url('https://fonts.googleapis.com/css2?family=Italianno&family=Playfair+Display&family=Playfair+Display+SC&display=swap');
:root {

  --c_1: #442065;  /* colo de titulos y fecha */
  --c_1cc: rgba(68, 32, 101, 0.80);
  --c_1dd: rgba(68, 32, 101, 0.87);
  --c_1_2: rgba(68, 32, 101, 0.6); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(68, 32, 101, 0.3); /* una tonalidad del principal mas oscura */

  --c_alpha4: rgba(68, 32, 101, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(68, 32, 101, 0.5);
  --c_alpha6: rgba(68, 32, 101, 0.2);

  --c_2: #A176BB;   /* color de textos */

  --c_3: #442065;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/
  --c_audio: #000000;

  --c_ConfirmarB:  rgba(68, 32, 101, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(68, 32, 101, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(68, 32, 101, 0.60);
  --c_sliderT1: #FFFFFF;
  --c_sliderT2: #FFFFFF;
  --c_sliderBorder: var(--c_1);

  --f_FF1: 'Playfair Display', sans-serif;
  --f_FFEspecial: 'Italianno', cursive;
  --f_FFRegular: 'Playfair Display SC', sans-serif;

  --f_F0: 400 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 3.5rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 2.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

  --f_FEspecial: 400 normal 4rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques  */
  --f_FRegularMedia: 400 normal 2.5rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 400 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 1.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 4rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --anchoScroll: 40vw;
  --headerAlto: 28vw;
  --headerFont: 7vw;
  --headerLineHeight: 7vw;
  --headerPadding: 6vw;
}

html{
  background-color: #A094AA !important;
}

.sliderCard{
  border: 0px !important
}


.cuadroBlanco .textos_Ti1{
    color: #FFFFFF !important;
}

.mensajesCard{
    border: 0px !important;
    margin-left: 1px;
    margin-right: 1px;
    overflow: hidden;
}

.contenedorScroll
{
  filter: drop-shadow(5px 15px 25px #69626F) drop-shadow(-3px -3px 13px #69626F);
  background: url(https://www.invitacionesparaeventos.com/recursos/rev/Gota-morad/38781_gotaMoradaArriba.jpg) no-repeat top left !important;
  background-size: 100% !important;
  background-color: #E3D0F0 !important;

}
.mb_main{ padding-bottom: 22rem; }



.textos_Te,.slider_Te2{
  color: #FFFFFF !important
}

.headerDinamico_Ti,.headerDinamico_Te
{
  background-image: none;
  background: var(--c_1);
  -webkit-background-clip:text;
  text-shadow: none;
  font-size: var(--headerFont) !important;
  line-height: var(--headerLineHeight) !important;
}
.headerDinamico_Ta {
    font-size: 3vw;
    margin-top: -10px;
    color: var(--c_1);
    -webkit-text-fill-color:var(--c_1) !important;
}
.headerDinamico_Tb
{
  color:#fff !important;
  -webkit-text-fill-color:var(--c_1) !important;
}
.fecha_Fe
{
  color: var(--c_1) !important;
  -webkit-text-fill-color:var(--c_1) !important;
  text-shadow: none;
  font-size: 9rem !important;
}

@media only screen and (max-width: 1600px)
{
  :root{
    --anchoScroll: 70vw;
--headerAlto: 49vw;
--headerFont: 12.25vw;
--headerFontP: 12.25vw;
--headerPadding: 10.5vw;
--headerLineHeight: 12.25vw;
  }
}
@media only screen and (max-width: 1300px)
{
  :root{
    --anchoScroll: 60vw;
--headerAlto: 42vw;
--headerFont: 10.5vw;
--headerFontP: 10.5vw;
--headerPadding: 9vw;
--headerLineHeight: 10.5vw;
  }
}
@media only screen and (max-width: 1000px)
{
  :root{
    --anchoScroll: 80vw;
--headerAlto: 56vw;
--headerFont: 14vw;
--headerFontP: 14vw;
--headerPadding: 12vw;
--headerLineHeight: 14vw;
  }
}
@media only screen and (max-width: 600px)
{
  :root{
    --anchoScroll: 95vw;
--headerAlto: 66.5vw;
--headerFont: 16.625vw;
--headerFontP: 16.625vw;
--headerPadding: 14.25vw;
--headerLineHeight: 16.625vw;

    --f_F0: 400 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 400 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F2: 400 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 9rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 400 normal 2.6rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 400 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 400 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 400 normal 3.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }
  .mb_main{ margin-bottom: 1rem;}

}
